@import "../../App.scss";

.buscador {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  .input-buscar-servicio:focus {
    border-color: $primary-color;
  }
  .boton-buscar-servicio {
    background-color: $secundary-color;
    border: 0;
  }

  @media screen and (max-width: 460px) {
    .row {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      gap: 2%;
    }

    .row div {
      margin: 1%;
    }
  }
}
